<?php
/**
 * Autoloader for php-symfony4-twig-bridge and its' dependencies
 * (created by php-symfony4-4.4.29-1.fc32.remi).
 */
require_once dirname(dirname(__DIR__)).'/autoload-common.php';

// Self PSR-4
\Fedora\Autoloader\Autoload::addPsr4('Symfony\\Bridge\\Twig\\', __DIR__, true);

// Required dependencies
\Fedora\Autoloader\Dependencies::required([
    FEDORA_SYMFONY4_PHP_DIR.'/Symfony/Polyfill/autoload.php',
    FEDORA_SYMFONY4_PHP_DIR.'/Symfony/Contracts/autoload.php',
    [FEDORA_SYMFONY4_PHP_DIR.'/Twig3/autoload.php', FEDORA_SYMFONY4_PHP_DIR.'/Twig2/autoload.php', FEDORA_SYMFONY4_PHP_DIR.'/Twig/autoload.php']
]);

// Optional dependencies
\Fedora\Autoloader\Dependencies::optional([
    FEDORA_SYMFONY4_DIR.'/Component/Finder/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Asset/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Form/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/HttpKernel/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Routing/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Templating/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Translation/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Yaml/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Security/Core/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Security/Csrf/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Security/Http/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Stopwatch/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/VarDumper/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/ExpressionLanguage/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/WebLink/autoload.php'
]);
